uuid: 3671c0ff-f76b-48d7-8244-91c4d21d2e1b
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: Website-feedback
recipients:
  - geert.selderslaghs@gmail.com
reply: ''
weight: 0
message: 'Uw bericht is verzonden.'
redirect: ''
